Package org.apache.wiki.auth

# Class SecurityVerificationUtility

java.lang.Object
org.apache.wiki.auth.SecurityVerificationUtility

public class SecurityVerificationUtility extends Object

Since:
  3.0.0

## Constructor Summary

Constructors
Constructor
Description
`SecurityVerificationUtility()`

## Method Summary

Modifier and Type
Method
Description
`void`
`verify(org.apache.wiki.api.core.Engine wiki)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SecurityVerificationUtility

public SecurityVerificationUtility()

## Method Details

### verify

public void verify(org.apache.wiki.api.core.Engine wiki)